.kafelki {
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white !important;
}

.buttonMaterialy {
    background-color: #5b88d9;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    transition: 0.3s;
}

.definicje .sppb-article-info-wrap {
    padding: 0 15px 0 15px !important;
}

.sppb-addon-articles .sppb-addon-article-layout-side-content {
    display: grid !important;
    grid-template-columns: repeat(1, 1fr) !important;
}

.raporty:hover .sppb-addon-title {
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white !important;
    color: #030303 !important;
}

.article-details .article-ratings-social-share {
  display: none !important;
}

}